.menug-selection{background-color:#FFFFFF;color:black;display:block;font-weight:bold;width:182px;text-align:left;}
.menug-selection h3{display:block;font-size:11px;color:#FFFFFF;display:block;padding:3px 0px 3px 5px;margin:0px;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.menug-selection a{font-size:11px;color:#554;display:block;text-decoration:none;padding:2px 0px 2px 5px;background-color:#F8F8F8;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #D1D1AF;width:241px;}
.menug-selection a:hover{background-color:#80A2C8;color:#FFFFFF;}

body { margin: auto; margin-top: 10px; margin-bottom: 10px; width: 990px; background: url('img/fond.gif') #BAC8E0 repeat-x 0 0; background-attachment: fixed;} 

a:hover {text-decoration: none; color: #38792F; }
a  {text-decoration: none;  color: #4a6b93; font-weight: bold; }
p { margin-top: 0; margin-bottom: 10px; }

img {border:0; }
.img-presentation {float: left; margin-bottom:4px; margin-right:10px;}

.center {text-align: center;}  
.right {text-align: right;}  
.left {text-align: left;}  
.justify{text-align: justify;}
.clr {clear: both;}

.bord {border:0; }
.bord1 {border: 1px solid #ccc; }
.bord2 {border:0; padding-top:2px; padding-bottom:2px;}

.line {text-decoration: underline;} 
.line a{text-decoration: underline;} 

.logo {margin-bottom: 2px;width: 250px; margin-top:0px;}
.logo p {margin-bottom: 2px; margin-top:0px;}

.marg-top2 {margin-top: 4px;}
.marg-top {margin-top: 6px;}
.marg-bottom {margin-bottom: 7px;}
.margin{ margin: auto;}
.marg0{ margin:0px;}

.Style1 { color: #4a6b93; text-align: center; font-weight: bold;}
.style2 {color: #339933; font-weight: bold;}
.style3 {color: #C92118; font-weight: bold;}
.style3 a {color: #C92118; font-weight: bold;}
.style5 {color: #3399FF; font-weight: bold;}
.style6 {color: #722172; font-weight: bold;}
.Style7 a{ font-size: 11px; }
.Style7 { font-size: 11px; }
.style8 {color: #9D8628; font-weight: bold;}
.style10 { font-size: 1px; color:#fff; }
.Style11 { color: #4a6b93; font-weight: bold;}
.Style11b {font-size: 16px;	 color: #4a6b93; font-weight: bold;}
.titre-video {color: #4a6b93; font-weight: bold; margin-top: 0px; margin-bottom: 10px; font-size: 13px;}
.Style12 { font-size: 11px; font-weight: bold;}
.style13 { font-size: 19px; color: #C92118;	font-weight: bold; }
.style14 { font-size: 16px;	font-weight: bold; margin-top: 25px ;}
.style15  {font-size: 13px;} 
.style16 { text-decoration: underline; color: #4a6b93; font-weight: bold; font-size: 19px; text-align: center;  }
.style17 { text-decoration: underline; color: #C92118; font-weight: bold; font-size: 19px; text-align: center;  }
.style17b { text-decoration: underline; color: #C92118; font-weight: bold; font-size: 15px; text-align: center;  }
.style18 { font-size: 16px;	font-weight: bold; margin-top: 10px ; color: #000000; text-decoration: underline;}
.style19 a {color: #C92118;}	
.style20 { font-size: 16px;	font-weight: bold; margin-top: 10px ; color: #4a6b93; text-decoration: underline;}	
.style21 { text-decoration: underline; color: #4a6b93; font-weight: bold; font-size: 19px;}
.style21b { text-decoration: underline; color: #C92118; font-weight: bold; font-size: 19px; }

.backround1 {background-color:#487241;}
.backround3 {background-color: #C92118; }
.backround2 {background-color: #339933; }
.backround4 {background-color: #9D3CFF; }
.backround5 {background-color: #3399FF; }
.backround6 {background-color: #FF8000; }
.backround7 {background-color: #CACA00; }
.backround9 {background-color: #F0F0F0; }
.backround10 {background-color: #e5e5e5; }

.float-left  {float:left; }
.float-right  {float:right; }
.livres  {float:left; margin-right:10px; }

table {border-collapse: collapse; font-size: 13px;} 
.tab-padding { padding-left: 8px;}
.tab2 th {background-color: #6084B9; text-align: center; border: 1px solid #333333;  color: #FFFFFF; font-size: 12px;}
.tab2 td {border: 1px solid #333333; margin:auto;}
.tab3 td {border: 1px solid #333333;  }
.tab4 th {background: url('img/menu.gif'); text-align: left; border: 1px solid #333333;  padding: 5px; color: #FFFFFF;}
.tab4 td {border: 1px solid #333333; text-align: left; background-color: #F8F8F8; padding: 5px;}
.tab5 th {background: url('img/menu.gif'); text-align: left; border: 1px solid #333333;  padding: 5px; color: #FFFFFF;}
.tab5 td {border: 1px solid #333333; padding: 5px;}

.tab-calculateur { border: 1px solid #ccc; margin:auto; background-color:#EEEEEE;}
.tab-calculateur td { padding: 5px; }

.tab-mataf a{width: 150px; margin:auto; color: #FFFFFF; font-size: 11px; padding-left: 3px; }
.lien-mataf {color: #FFFFFF; font-size: 11px; background-image: url('img/mataf-tab.gif'); background-repeat:no-repeat; padding:5px;}
.tab-mataf  a:hover {text-decoration: underline;color: #FFFFFF; }
.analyse_image {}
.analyse_texte { }
.analyse_sr dt {color: #1A4308; margin-top:10px; font-weight:bold;}
.analyse_sr dd {margin-left: 0px; margin-bottom:10px;font-weight: bold;}

#corps {padding: 6px; font-family:Verdana,Sans-serif,Arial; font-size:13px; background-color:#FFFFFF ; width: 1017px;  }  
.corps-centre {border: 1px solid #ccc; margin-right: 176px; margin-left: 176px; text-align: justify; }
.corps-selection {border: 1px solid #ccc; margin-right: 189px; margin-left: 132px; text-align: justify;}
.corps-signaux {border: 1px solid #ccc; margin-right: 189px; text-align: justify;}
.corps-selection2 {margin-right: 189px; margin-left: 132px; text-align: justify;}
.corps-home {border: 1px solid #ccc; margin-right: 6px; margin-left: 675px; font-size: 11px; text-align: justify;display:block;}
.corps-home2 {border: 1px solid #C8C8C8; background-color: #F8F8F8;  margin-right: 189px; margin-left: 593px;  font-size: 11px;  text-align: justify;display:block;}
.corps-news {border: 1px solid #C8C8C8; background-color: #F8F8F8;  margin-left: 250px; font-size: 11px; width: 765px;}
.news  {float:left; width: 765px;}

.corps-comparer { border: 1px solid #ccc;  }

.titre3{background: url('img/menu.gif');margin:0px;font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #406895; text-align: center; border-bottom: 1px solid #C8C8C8; padding: 3px;}
.titre-actu {background: url('img/menu.gif'); border: 1px solid #C8C8C8;  padding: 4px; }
.corps-actu {border: 1px solid #C8C8C8; border-top: 0px; background-color: #F8F8F8; margin-bottom: 5px;  padding: 4px; }
.titre-actu2 {background: url('img/menu.gif'); border-bottom: 1px solid #C8C8C8; margin: 0px;padding: 4px; padding-left: 8px;color: #FFFFFF;  }
.corps-actu2 {border: 1px solid #C8C8C8; background-color: #F8F8F8;  }
.title {
	background: url('img/menu.gif');
	border: 1px solid #333333;
	margin-top:0px;
	margin-bottom:7px;
	padding: 4px;
	color: #FFFFFF;
	background-color: #4F4F88;
}
 
h1 {font-size: 16px; color: #4a6b93; margin-top: 15px; margin-bottom: 15px;}
h1 a {text-decoration: underline;}		
h2 {font-size: 14px; font-weight: bold;	color: #C92118;	margin-top: 13px; margin-bottom: 13px;}	
h3{ color: #FFFFFF; margin: 0px; margin-bottom: 2px; font-size: 11px; font-weight: bold; background-color: #406895; padding: 2px; padding-left: 8px; }
h4{ font-size: 16px;	font-weight: bold; margin-top: 25px ;}
h5 {color: #FFFFFF; font-size: 12px; font-weight: bold; margin:0px;}
h5 a{color: #333333; font-size: 12px; font-weight: bold; margin:0px;}
h6 {text-decoration: underline;  color: #4a6b93;  font-size: 14px; font-weight: bold; margin:0px;}


#navcontainer ul {margin-top: 0px !important; margin-top: 8px ; margin-bottom: 8px;}
#navcontainer ul {padding: .2em 0; margin-left: 0; list-style-type: none; background-color: #223F75; color: #FFF; width: 100%; font-family:Verdana,Sans-serif,Arial; text-align: center; }
#navcontainer li { display: inline; }
#navcontainer li a {text-decoration: none; background-color: #223F75; color: #FFF; padding: .2em 1em; border-right: 1px solid #fff;}
#navcontainer li a:hover { background-color: #406895; color: #fff; }

.menug-selection {	float:left;	width: 249px;}
.menud-selection { float:right; width: 182px;}
.menug-presentation { float:left; width: 269px;}
.menud-presentation { float:right; width: 169px;}
.menu-block { height:95px; margin-right: 2px;  margin-bottom: 4px;  display: block;  overflow: auto; }  
	
.area { margin: 8px ; }
.area2 { margin: 3px ; }
.area3 { margin-left: 30px ;   margin-right: 30px ; }
.aera-block { height:540px; width: 990px; display: block;  overflow:scroll;  }  	
.area-selection {border: 1px solid #ccc; text-align: center; }	
.area-plateforme { margin-bottom: 9px;	}
.area-presentation {   margin-bottom: 5px;	border: 1px solid #ccc;	}	
.area-presentation p{ padding-left: 6px; padding-right: 4px; margin-top: 0; margin-bottom: 3px; font-size: 11px;}
.area-presentation a{   font-size: 11px;}
.area-menu { margin-bottom: 3px; border: 1px solid #ccc; }	
.area-menu p{ padding-left: 6px; padding-right: 4px; margin-top: 0; margin-bottom: 1px; font-size: 11px;}
.menu-fin{padding-bottom: 3px;}

.area-menu a{ font-size: 11px;}
.area-demo { font-size: 12px;  padding: 9px;	}	
.area-demo p{ margin-top: 0; margin-bottom: 5px; font-size: 11px;}
.area-demo a{   font-size: 10px;}
.area-pub {float:right;  margin-left: 5px;	margin-bottom: 5px;}
.area-pub2 {float:right;  margin-right: 0px; margin-left: 10px;	margin-bottom: 5px;}

.footerspacer {height: 5px;}	
div#footer {text-align: center;	font-size: .90em;color: #aaa;}
div#footer a:link, div#footer a:visited  {color: #999;}

.partenaires{ padding-top: 6px;	text-align: center;	color: #aaa; width: 1000px;	margin: auto;font-weight: normal;} 
.partenaires a:link, .partenaires a:visited  {
	font-size: 10px;
	color: #6B6B6B;
	font-weight: normal;
}

thead, tfoot { color: #FFFFFF;}
tr.rowodd {}
tr.roweven {background-color: #F4F5F7;}
.sortcol {cursor: pointer; background-repeat: no-repeat; background-position: right center;}
.sortasc {background-image: url('img/up.gif');}
.sortdesc {background-image: url('img/down.gif');}
.nosort {cursor: default;}
.sortable td, th {border: 1px solid #BBBBBB;   font-size: 12px; padding : 4px 0px 4px 0px ;}
.sortable th {border-top: 0px;}
.sortable th {text-align: center; background-color:#5077C0;	background: url('img/menu.gif');}
.sortable a {margin-left:5px;}
.scroll-table-head { width: 800px;}
.scroll-table-body { width: 800px; height: 400px;}
.scroll-table-body td {padding-right: 20px;	overflow: hidden;}

.paginationstyle{ text-align: center; margin: 10px 0;}
.paginationstyle a{ padding: 0 2px; border: 1px solid black;}
.paginationstyle a.imglinks a:hover{background: none;}
.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ color: #FFFFFF; background-color:#396188;  }  

.analyses-gauche {float: left; width: 333px;}
.analyses-droite {margin-left:338px;}
.analyses-gauche p {margin:0px;} 
.analyses-droite p {margin:0px;} 
.title-analyses{font-size: 13px; margin: 0px;}
.title-strategies{font-size: 14px; margin-top: 0px;}

.img-rss { vertical-align: bottom;}
.rsstitre a{font-size: 11px;}
.rsstitre p {margin-bottom:7px;}
.rssdate{color: red; font-size: 11px;}
.rsscorps{ background-color: #F5F5F5; padding: 5px; border: 1px solid #ccc; margin-bottom: 6px; }
.rss-titre a{font-size: 14px;text-decoration: underline;}

.rsscorps img { max-width: 650px;}

.home-videos img {margin-right:5px; margin-top:5px;  float: left; width:65px;}
.home-videos {font-size: 11px; display:block; overflow: hidden; height: 77px;}

.sp{background:url(img/sprite.jpg) no-repeat top left;}
.option{ display:inline-block; background-position: 0 0; width: 100px; height: 33px; } 
.xp-logo{ display:inline-block; background-position: -105px 0; width: 100px; height: 33px; } 
.Copy1oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -210px 0; width: 100px; height: 33px; } 
.Copy10oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -315px 0; width: 100px; height: 33px; } 
.Copy11oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -420px 0; width: 100px; height: 33px; } 
.Copy12oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -525px 0; width: 100px; height: 33px; } 
.Copy13oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -630px 0; width: 100px; height: 33px; } 
.Copy14oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -735px 0; width: 100px; height: 33px; } 
.Copy15oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -840px 0; width: 100px; height: 33px; } 
.Copy16oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -945px 0; width: 100px; height: 33px; } 
.Copy17oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1050px 0; width: 100px; height: 33px; } 
.Copy18oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1155px 0; width: 100px; height: 33px; } 
.Copy2oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1260px 0; width: 100px; height: 33px; } 
.Copy3oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1365px 0; width: 100px; height: 33px; } 
.Copy4oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1470px 0; width: 100px; height: 33px; } 
.Copy5oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1575px 0; width: 100px; height: 33px; } 
.Copy6oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1680px 0; width: 100px; height: 33px; } 
.Copy7oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1785px 0; width: 100px; height: 33px; } 
.Copy8oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -1890px 0; width: 100px; height: 33px; } 
.Copy9oflogo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: 0 -38px; width: 100px; height: 33px; } 
.Dukascopy-broker-logo{ display:inline-block; background-position: -105px -38px; width: 100px; height: 33px; } 
.FXOpen{ display:inline-block; background-position: -210px -38px; width: 100px; height: 33px; } 
.Forex-Central-logo{ display:inline-block; background-position: -315px -38px; width: 245px; height: 31px; } 
.Forex4You-100x33{ display:inline-block; background-position: -565px -38px; width: 100px; height: 33px; } 
.FxPro{ display:inline-block; background-position: -670px -38px; width: 100px; height: 35px; } 
.HYmarkets-forex-broker-review{ display:inline-block; background-position: -775px -38px; width: 100px; height: 33px; } 
.Marketscom-review{ display:inline-block; background-position: -880px -38px; width: 100px; height: 33px; } 
.avafx{ display:inline-block; background-position: -985px -38px; width: 100px; height: 33px; } 
.compare-forex-brokers{ display:inline-block; background-position: -1090px -38px; width: 30px; height: 24px; } 
.danger{ display:inline-block; background-position: -1125px -38px; width: 48px; height: 43px; } 
.email{ display:inline-block; background-position: -1178px -38px; width: 30px; height: 23px; } 
.etoro{ display:inline-block; background-position: -1213px -38px; width: 100px; height: 33px; } 
.eur-usd{ display:inline-block; background-position: -1318px -38px; width: 48px; height: 43px; } 
.facebooksucks{ display:inline-block; background-position: -1371px -38px; width: 30px; height: 23px; } 
.finexo-logo{ display:inline-block; background-position: -1406px -38px; width: 100px; height: 33px; } 
.forexyard{ display:inline-block; background-position: -1511px -38px; width: 100px; height: 33px; } 
.glossary{ display:inline-block; background-position: -1616px -38px; width: 29px; height: 24px; } 
.home{ display:inline-block; background-position: -1650px -38px; width: 30px; height: 23px; } 
.instaforex-logo{ display:inline-block; background-position: -1685px -38px; width: 100px; height: 33px; } 
.language-flags4{ display:inline-block; background-position: -1790px -38px; width: 161px; height: 15px; } 
.liteforex-logo{ display:inline-block; background-position: -1956px -38px; width: 100px; height: 33px; } 
.logo-ava-auto-trader{ display:inline-block; background-position: 0 -86px; width: 100px; height: 33px; } 
.logo-de-hardos-fait-en-deux-secondes{ display:inline-block; background-position: -105px -86px; width: 100px; height: 33px; } 
.logo-hotforex-forex-broker{ display:inline-block; background-position: -210px -86px; width: 100px; height: 33px; } 
.logo-ufxbank{ display:inline-block; background-position: -315px -86px; width: 100px; height: 33px; } 
.plus500{ display:inline-block; background-position: -420px -86px; width: 100px; height: 32px; } 
.questions{ display:inline-block; background-position: -525px -86px; width: 48px; height: 43px; } 
.rss2{ display:inline-block; background-position: -578px -86px; width: 30px; height: 23px; } 
.share{ display:inline-block; background-position: -613px -86px; width: 30px; height: 23px; } 
.twitter-sucks{ display:inline-block; background-position: -648px -86px; width: 30px; height: 23px; } 
.zulutrade-logo{ display:inline-block; background-position: -683px -86px; width: 100px; height: 33px; }
